×
Kunena 6.0.6 & Kunena 5.2.13 & blue eagle5 1.6.8 released as security release (Yesterday)

The Kunena team has announce the arrival of Kunena 6.0.6 [K 6.0.6] which is now available for download as a native Joomla extension for J! 4.2.x. This is a security release.

Question Updated site to php 7.3 and now get error

More
2 years 2 months ago #1 by TOCA2FREAK
Hi,

I've just updated our site to php 7.3 and now get the following error as seen in the screenshot below.



How do I fix this?

Thanks.

phoenixracingclub.net/

Please Log in or Create an account to join the conversation.

More
2 years 2 months ago #2 by xillibit
Hello,

I'am not able to repoduce this issue on Php 7.3.22 or 7.4.10

I don't provide support by PM, because this can be useful for someone else.

Please Log in or Create an account to join the conversation.

More
2 years 2 months ago #3 by TOCA2FREAK

xillibit wrote: Hello,

I'am not able to repoduce this issue on Php 7.3.22 or 7.4.10


Hmm. So what could be causing this? When I roll back to php 7.2 all is okay.

Please Log in or Create an account to join the conversation.

More
2 years 2 months ago #4 by xillibit
Do-you have modified some Kunena files except in the Kunena templates ?

I don't provide support by PM, because this can be useful for someone else.

Please Log in or Create an account to join the conversation.

More
2 years 2 months ago #5 by TOCA2FREAK

xillibit wrote: Do-you have modified some Kunena files except in the Kunena templates ?

No

Please Log in or Create an account to join the conversation.

  • Not Allowed: to create new topic.
  • Not Allowed: to reply.
  • Not Allowed: to edit your message.
Time to create page: 0.066 seconds